<?php
/**
 * Greek language file
 * @author Kyriakos Tetepoulidis
 * @package p01-contact
 */
$p01contact_lang = array(
// fields
'name'    => 'Ονομα',
'email'   => 'Email',
'address' => 'Διεύθυνση κατοικίας',
'phone'   => 'Τηλέφωνο',
'website' => 'Ιστότοπος',
'subject' => 'Θέμα',
'message' => 'Μήνυμα',
'file'    => 'Επισύναψη',
'captcha' => 'Captcha',
'reload'  => 'Ξαναφόρτωσε',
'fieldcaptcha' => 'Παρακαλώ <b>μην</b> εισάγετε το παρακάτω πεδίο :',
'askcopy' => 'Αποστολή αντιγράφου του email σε μένα',
'send'    => 'Αποστολή',

// email words
'askedcopy'=> 'Ένα αντίγραφο του email έχει αποσταλεί σε μένα',
'nofrom'   => 'Ανώνυμος',
'nosubject'=> '(Δεν έχει θέμα)',
'fromsite' => 'Το email στάλθηκε από τον Ιστότοπο',
'sentfrom' => 'Το email στάλθηκε από',
        
// status messages
'sent'    => 'Το email έχει σταλεί.',
'error'   => 'Σφάλμα : δεν έχει σταλεί μήνυμα.',
'disable' => 'Η φόρμα επικοινωνίας είναι απενεργοποιημένη.',
'target'  => 'Η φόρμα επικοινωνίας δεν έχει παραλήπτη.',
'token'   => 'Το μήνυμα έχει ήδη σταλεί.',

// fields errors
'field_required'=> 'Αυτό το πεδίο είναι απραίτητο',
'field_email'   => 'Παρακαλώ χρησιμοποιείστε έγκυρη διεύθυνση email',
'field_phone'   => 'Παρακαλώ χρησιμοποιείστε έγκυρο αριθμό τηλεφώνου',
'field_website' => 'Παρακαλώ χρησιμοποιείστε έγκυρη διεύθυνση URL',
'field_message' => 'Παρακαλώ γράψτε μεγαλύτερο μήνυμα',
'field_captcha' => 'Παρακαλώ αντιγράψτε το παρακάτω κείμενο',
'field_fieldcaptcha' => 'Παρακαλώ μην πληκτρολογείτε αυτό το πεδίο',
'field_password'=> 'Λάθος Κωδικός',

// configuration panel

'config_title' => 'Διαμόρφωση p01contact',

// messages
'config_updated' => 'Οι αλλαγές σας αποθηκεύτηκαν επιτυχώς.',

'config_error_open' =>
'<b>Αδύνατον να ανοίξω το αρχείο config.</b> 
Ελέγξτε αν υπάρχει και τα δικαιώματα του αρχείου :',

'config_error_modify' => 
'<b>Αδύνατον να επεξεργατώ το αρχείο config.</b> 
Ελέγξτε τα δικαιώματα του αρχείου :',

// New release alert
'new_release' => 'Υπάρχει νεότερη έκδοση!',
'download' => 'Κατεβάστε την τελευταία έκδοση',

// Links
'doc' => 'Τεκμηρίωση',
'forum' => 'Forum',

// Parameters
'enable'     => 'Ενεργοποίηση',
'enable_sub' =>
'Ενεργοποίηση ή απενεργοποίηση αποστολής email (Δεν κρύβει την φόρμα αποστολής).',

'default_email'     => 'Προκαθορισμένο email',
'default_email_sub' => 'Αφήστε το άδειο για να ισχύει το',

'lang'     => 'Γλώσσα',
'lang_sub' => 'Προκαθορισμένη γλώσσα είναι ρυθμίστηκε σε ',

'default_params'     => 'Προκαθορισμένες παράμετροι',
'default_params_sub' =>
'Προκαθορισμένες παράμετροι από την εγκατάσταση. Χρησιμοποιείστε όπως περιγράφεται στην Τεκμηρίωση.',

'message_len'     => 'Ελάχιστο μήκος μηνύματος',
'message_len_sub' => 'Ελάχιστο μήκος (σε χαρακτήρες) για το πεδίο του μηνύματος.',

'checklists'     => 'Λίστα ελέγχου Πεδίων',
'blacklist'      => 'Απαγορευμένη Λίστα',
'whitelist'      => 'Επιτρεπόμενη Λίστα',
'checklists_sub' =>
'Απαγορευμένη Λίστα : τιμές που δεν πρέπει να υπάρχουν στο πεδίο αποστολής email.<br />
Επιτρεπόμενη Λίστα : πιθανές τιμές που προαπαιτούνται στο πεδίο αποστολής email.<br />
Χωρισμένα με κόμα.',

'general_fields' => 'Γενικά Πεδία',
'special_fields' => 'Ειδικά πεδία',

'debug'     => 'Λειτουργία αποσφαλμάτωσης (debug)',
'debug_sub' =>
'Απενεργοποιεί την αποστολή email, εμφανίζει τις πληροφορίες εγκατάστασης του p01-contact, οι πληροφορίες στέλνονται, και το email δεν θα σταλεί ποτέ.',
'debug_warn'=> 'ΜΗΝ το ενεργοποιείτε στον τελικό σας ΙΣΤΟΤΟΠΟ!'
);
?>
